Bug 585 - uim 0.3.5 crashes on startup
Summary: uim 0.3.5 crashes on startup
Status: RESOLVED FIXED
Alias: None
Product: UIM
Classification: Unclassified
Component: libuim (show other bugs)
Version: unspecified
Hardware: x86 (IA32) FreeBSD
: highest critical
Assignee: YamaKen
QA Contact:
URL: http://http://pc3.2ch.net/test/read.c...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-05-02 10:29 UTC by YamaKen
Modified: 2004-05-01 00:49 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Description YamaKen 2004-05-02 10:29:58 UTC
uim 0.3.5 crashes on startup. Type following command to see the problem. 

LIBUIM_USER_SCM_FILE=$HOME/.uim gedit
Comment 1 YamaKen 2004-05-02 10:41:54 UTC
Fixed by r778.
Comment 2 YamaKen 2004-05-02 10:49:05 UTC
r778 | yamaken | 2004-05-02 09:41:33 +0900 (Sun, 02 May 2004) | 2 lines

* uim.c (load_conf): Fix excessive free(). This has resolved bug #585


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.